@charset "Shift_JIS";
/*********************************************************
 The Prudential Gibraltar Financial Life Insurance Co., Ltd.
 common.css
**********************************************************/


@import url("print.css");


/************************
 body
************************/
body { color:#333; width:100%; position:absolute; top:0;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px; line-height: 1.5;
	/*-webkit-text-size-adjust: none; */
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0.50); }

@media only screen and (max-width:640px){
	body { min-width: 320px; }
}


/************************
 common
************************/
input[type="text"]{ -webkit-user-select: auto; background-color: #fff; }

a, a:link { color:#0067bc; text-decoration:underline; }
a:visited {  }
a:hover { text-decoration:none; }
a:active, a:focus {  }
a img:hover { opacity:.8; }
a[href^="tel:"] { pointer-events: none; }

.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clear:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; } /* old css class */
ul:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
dl:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }

ul li { list-style: none; }

em { font-style:normal; font-weight:bold; }

address { font-style:normal; }

img.width { max-width: 100% !important;}

/* text */
.ta_l { text-align:left !important; }
.ta_c { text-align:center !important; }
.ta_r { text-align:right !important; }

.fl_r { float:right; }
.fl_l { float:left; }
.clearfloat { clear: both; }

.va_t { vertical-align: top; }
.va_m { vertical-align: middle; }
.va_b { vertical-align: bottom; }

.bg_gray { background-color:#eee; }
.tx_gray { color:#7f7f7f; }
.tx_red { color:#ff0000 !important; }
.tx_dpred { color:#cc0000 !important; }
.tx_green { color:#529135; }
.tx_navy { color: #002b51; }
.tx_blue { color: #0067bc !important;}

.tx_lg180 { font-size:180%; }
.tx_lg150 { font-size:150%; }
.tx_lg { font-size:130%; }
.tx_lg2 { font-size:120%; }
.tx_lg1 { font-size:110%; }
.tx_mid { font-size:100% !important; }
.tx_sml { font-size:90%; }
.tx_ss { font-size:80%; }
.tx_sss { font-size:70%; }

.tx_bold { font-weight:bold; }
.tx_normal { font-weight:normal; }

.txtindent { text-indent:0 !important; }

.lh_180 { line-height:1.8; }

.nowrap { white-space:nowrap; }

/* border */
.no_bdr { border:none !important; }
.bdr_b_gray { border-bottom:1px solid #ccc; }

/* space */
.m0 { margin:0 !important;}

.mt0 { margin-top:0 !important;}
.mt5 { margin-top:5px !important;}
.mt10 { margin-top:10px !important;}
.mt15 { margin-top:15px !important;}
.mt20 { margin-top:20px !important;}
.mt25 { margin-top:25px !important;}
.mt30 { margin-top:30px !important;}
.mt40 { margin-top:40px !important;}
.mt50 { margin-top:50px !important;}

.mb0 { margin-bottom:0 !important;}
.mb5 { margin-bottom:5px !important;}
.mb10 { margin-bottom:10px !important;}
.mb20 { margin-bottom:20px !important;}
.mb30 { margin-bottom:30px !important;}
.mb40 { margin-bottom:40px !important;}
.mb50 { margin-bottom:50px !important;}
.mb60 { margin-bottom:60px !important;}
.mb70 { margin-bottom:70px !important;}

.ml0 { margin-left:0 !important;}
.ml5 { margin-left:5px !important;}
.ml10 { margin-left:10px !important;}
.ml15 { margin-left:15px !important;}
.ml20 { margin-left:20px !important;}
.ml30 { margin-left:30px !important;}
.ml40 { margin-left:40px !important;}
.ml50 { margin-left:50px !important;}
.ml60 { margin-left:60px !important;}
.ml80 { margin-left:80px !important;}

.mr0 { margin-right:0 !important;}
.mr5 { margin-right:5px !important;}
.mr10 { margin-right:10px !important;}
.mr20 { margin-right:20px !important;}

.p0 { padding:0 !important;}
.p5 { padding:5px !important;}
.p10 { padding:10px !important;}

.pt0 { padding-top:0 !important;}
.pt5 { padding-top:5px !important;}
.pt10 { padding-top:10px !important;}
.pt20 { padding-top:20px !important;}
.pt30 { padding-top:30px !important;}

.pb0 { padding-bottom:0 !important;}
.pb5 { padding-bottom:5px !important;}
.pb10 { padding-bottom:10px !important;}
.pb20 { padding-bottom:20px !important;}
.pb30 { padding-bottom:30px !important;}

.pl0 { padding-left:0 !important;}
.pl5 { padding-left:5px !important;}
.pl10 { padding-left:10px !important;}
.pl15 { padding-left:15px !important;}
.pl20 { padding-left:20px !important;}
.pl25 { padding-left:25px !important;}
.pl30 { padding-left:30px !important;}
.pl35 { padding-left:35px !important;}

.pr0 { padding-right:0 !important;}
.pr5 { padding-right:5px !important;}
.pr10 { padding-right:10px !important;}
.pr15 { padding-right:15px !important;}
.pr20 { padding-right:20px !important;}
.pr25 { padding-right:25px !important;}
.pr30 { padding-right:30px !important;}
.pr35 { padding-right:35px !important;}

.m_auto { margin-left:auto; margin-right:auto; }

/* width */
.w10 { width:10% !important;}
.w20 { width:20% !important;}
.w75 { width:75% !important;}
.w80 { width:80% !important;}
.w90 { width:90% !important;}
.w94 { width:94% !important;}
.w96 { width:96% !important;}


p.fwide { text-align:center; }
p.fwide { clear:both\9; }
@media only screen and (max-width:700px){
	p.fwide { width:96%; margin:0 auto; }
	p.fwide img { width:100%; }
}

/*表示・非表示*/
.PC { display:block !important; }
.SP { display:none !important; }
.PC_nav { display:block !important; }
.PC_menu { display:block !important; }

/*改行*/
br.w0 { display:inline; }/* for pc */
br.w1 { display:none; }/* for tab */
br.w3 { display:none; }
br.w2 { display:none; }/* for sp (narrow) */

sub {
	vertical-align: text-top;
	bottom: -0.6em;
}

@media only screen and (max-width:1400px){
	br.w1, br.w3 { display:inline; }/* tab */
}
@media only screen and (max-width:1023px){
	br.w0, br.w1 { display:none; }/* pc, tab */
	br.w3 { display:inline; }/* tab */
	.PC { display:none !important; }
	.SP { display:block !important; }
	.PC_nav { margin-bottom:20px; }
	a[href^="tel:"] { pointer-events: auto; }
}
@media only screen and (max-width:500px){
	br.w2 { display:inline; }/* sp */
}

/* 字下げ */
.ind_mark1 { padding-left: 1em; text-indent: -1em; }
.ind_mark2 { padding-left: 1.2em; text-indent: -1.2em; }
.ind_0 { text-indent:0 !important; }

/* layout */
.disp_tbl { display: table; }
.disp_tblc  { display: table-cell; }
.disp_in { display:inline !important; }
.disp_inbl { display:inline-block !important; }
.disp_bl { display:block !important; }

/* img */
.pic_left { display: table-cell; vertical-align: middle; }
.pic_left img { margin-right:20px; }
.pic_right { display: table-cell; vertical-align: middle; }
.pic_right img { margin-right:20px; }

@media only screen and (max-width:1023px){
	.pic_left,
	.pic_left + *,
	.pic_right,
	.pic_right + * { display:block; }
	/*.prod_wrapper img { width:100%; min-width:30%; }
	.prod_wrapper .pic_left img { width:auto; } ---> product.css */
}



/************************
 header
************************/
header { margin-bottom:0; width:1344px; margin:0 auto; z-index:60; position:relative; }
header #hd_inner {
	display:inline-block; width:1344px; margin:0 auto;
	background: #002b51; /* Old browsers */
	background: -moz-linear-gradient(top, #002b51 0%, #003665 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #002b51 0%,#003665 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #002b51 0%,#003665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b51', endColorstr='#003665',GradientType=0 ); /* IE6-9 */
	padding:10px 14px; height:75px;
	}
/*logo*/
#hd_inner h1 { float:left; font-size:100%; }
#hd_inner h1 .logo { margin:0; }
#hd_inner h1 .logo:hover { opacity: 1 !important; }
/* right area */
header .hd_itm_R { float:right; display:table; margin-bottom:0; margin-top:0.2em; }
header .hd_itm_R>* {
	display:table-cell; border-right:1px solid #fff; border-left:1px solid #002b51;
	padding:0 15px; vertical-align:bottom;
	}
header .hd_itm_R form#sch_box { border-left:none; max-width: 275px; }
/**検索*/
form#sch_box label { color:#fff; display:block; }
form#sch_box input { vertical-align:middle; }
form#sch_box input.input_search {
	background-color:#fff; height:23px;
	-moz-box-shadow:1px 1px 4px 0px #c7c7c7 inset;
	-webkit-box-shadow:1px 1px 4px 0px #c7c7c7 inset;
	box-shadow:1px 1px 4px 0px #c7c7c7 inset;
	max-width: 215px;
	}
form#sch_box input.input_search:focus { background-color:#fff; } /* #E4E4AA-yellow */
form#sch_box .btn_search {
	background: #fff url(../img/common/btn_search.png) no-repeat 50% 50%; width:23px; height:23px;
	overflow:hidden; text-indent:100%; white-space:nowrap; margin-left: 5px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;	cursor:pointer;
	}
/**文字サイズ変更*/
#chng_tsize { text-align:center; vertical-align: middle; }
#chng_tsize dt { margin:0 0 3px; color:#fff; line-height:1; }
#chng_tsize dd { 
	display:inline-block; padding:5px 10px 0; width:3.5em; height:25px; text-decoration:none; vertical-align: bottom;
	background-color:#fff; color:#008fcb; font-size:100%; line-height:1.1;
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	cursor:pointer;
	}
#chng_tsize dd#size_L {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	}
#chng_tsize dd.nowSize {
	background-color:#008fcb; color:#fff; font-size:110%; line-height:1;
	}
/**問合せ*/
header .hd_itm_R .inq_btn { display:block; margin:0; padding:0 15px; border:none;}
header .hd_itm_R .inq_btn a {
	border:1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block; padding:11px 15px 9px;
	font-size:100%; color:#fff; text-decoration:none;
	background: #0067bc;
	/*background:url(../img/common/icn_mail.png) no-repeat 15px 50%;*/
	}
header .hd_itm_R .inq_btn a:hover {
	background-color:#00447f ;
}

header .hd_itm_R .myp_btn {
	border-right: none;
	border-left: 1px solid #FFFFFF;
	padding: 0 0 0 15px;
}
header .hd_itm_R .myp_btn a {
	border: 1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	display: inline-block;
	padding: 3px 15px 3px 70px;
	font-size: 100%;
	color: #fff;
	text-decoration: none;
	background-color: #0067bc;
	background-image: url(/img/mypage/icon_heart_p.png);
	background-repeat: no-repeat;
	background-position: 15px center;
	background-size: auto 75%;
	line-height: 1.2;
}
header .hd_itm_R .myp_btn a:hover { background-color: #00447f; }
header .hd_itm_R .myp_btn a span {
	display: block;
}


@media only screen and (max-width:1400px){
	header { width:92%; min-width:1024px; }
	header #hd_inner { width:100%; min-width:1024px; }
}

@media only screen and (max-width:1023px){
	header { width:100%; min-width:320px; }
	header #hd_inner {
		width:100%; min-width:320px; text-align:center; padding:10px 0 0;
		height:119px;/*59px+ 50px*/
		}
	#hd_inner h1 { float:none; margin:0 auto; width:184px; height:42px; }
	#hd_inner h1 a { display:block; width:184px; height:42px; }
	#hd_inner h1 .logo { margin:0 auto; }
	.hd_itm_R #chng_tsize,
	form#sch_box label { display:none; }
	header .hd_itm_R {
		display:block; float:none; position:relative; top:0; left:0;
		padding:0; margin-top:10px;
		}
	header .hd_itm_R .inq_btn { padding:0; position:absolute; left:10px; top:-50px; }
	header .hd_itm_R .myp_btn {
		position: absolute;
		top: -50px;
		left: 115px;
		border: none;
	}
	header .hd_itm_R .inq_btn a,
	header .hd_itm_R .myp_btn a {
		font-size: 80%;
	}
	header .hd_itm_R .inq_btn a {
		padding-left:15px;
		/* font-size:110%; */
		white-space: nowrap;
	}
	header .hd_itm_R .myp_btn a {
		background-image: none;
		padding: 5px 15px 4px;
	}
	form#sch_box { display: inline-block; width:100%; height:52px; background-color:#0067bc; }
	form#sch_box input.input_search { height:40px; width:80%;/*★*/ margin:6px auto; font-size:130%; max-width: 100%; }
	form#sch_box .btn_search { height:40px; width:40px; margin:5px; }
	header .hd_itm_R form#sch_box { border-right:none; margin-top:5px; max-width: 100%; }
	form#sch_box .btn_search {
		background: #fff url(../img/common/sp/btn_search.png) no-repeat 50% 50%; width:40px; height:40px;
		-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background-size:36px 36px;
		}
	/* SP - humbergar menu */
	header .hd_itm_R #sp_menu { padding:0; position:absolute; right:14px; top:-52px; width:44px; height:44px; border:none; }
}
@media only screen and (max-width:720px){

/* }
@media only screen and (max-width:499px){ */
	header #hd_inner { height:152px; padding:0; }
	#hd_inner h1 { padding-right: 10px; margin-top:8px; }
	header .hd_itm_R { text-align:center; }
	/*問合せ*/
	header .hd_itm_R .inq_btn {
		position: absolute;
		top: 0;
		width: calc(50% - 20px);
		left: 10px;
	}
	header .hd_itm_R .myp_btn {
		position: absolute;
		top: 0;
		width: calc(50% - 20px);
		right: 10px;
		border: none;
		padding: 0;
		left: auto;
	}
	header .hd_itm_R .inq_btn a {
		font-size:100%;
		padding:6px 8px 4px;
		width:100%;
		background: #0067bc;
	}
	header .hd_itm_R .myp_btn a {
		padding: 6px 8px 4px;
		width: 100%;
		background-image: none;
		line-height: 1.9;
	}
	header .hd_itm_R .myp_btn a span {
		display: inline-block;
	}
	/*検索*/
	header .hd_itm_R form#sch_box { position:relative; top:40px; height:52px; margin-top:0; }
}
@media only screen and (max-width:320px){
	header .hd_itm_R .myp_btn a, header .hd_itm_R .inq_btn a {
		font-size: 80%;
		width: 100%;
		line-height: 1.9;
	}
}


/************************
 gnav
************************/
nav#gnav {
	color:#fff; background-color:#0067bc; width:1344px; height: 50px; margin:0 auto;
	position:relative; top:-0.5em; display:inline-block;
	-webkit-border-radius: 0 0 6px 6px; -moz-border-radius: 0 0 6px 6px; border-radius: 0 0 6px 6px;
	-moz-box-shadow:0px 4px 10px 2px rgba(0,0,0,0.35);
	-webkit-box-shadow:0px 4px 10px 2px rgba(0,0,0,0.35);
	box-shadow:0px 4px 10px 2px rgba(0,0,0,0.35);
	}
nav#gnav ul { display:table; padding:3px 15px 4px; }
nav#gnav ul li {
	width:20%; color:#fff; display:table-cell; padding:0;
	text-align:center; line-height: 1;
	}
nav#gnav ul li a { font-size:100%; font-weight:bold; color:#fff; text-decoration:none; }
nav#gnav>ul>li>a { display:block; height:43px; padding-top: 15px; }

/* (#products) sub nav */
nav#gnav ul li#strength>a:hover,
nav#gnav ul li#procedure>a:hover,
nav#gnav ul li#company>a:hover,
nav#gnav ul li#recruit>a:hover,
nav#gnav ul li#products>a:hover {
	background-color:rgba(255,255,255,0.7); color:#0067bc; padding:15px 17px 0;
	}
nav#gnav ul li#products #prod_sub,
nav#gnav ul li#procedure #custm_sub,
nav#gnav ul li#company #com_sub { display:none;}
nav#gnav ul li#products:hover #prod_sub,
nav#gnav ul li#procedure:hover #custm_sub,
nav#gnav ul li#company:hover #com_sub {
	display:block; position:absolute; top:46px; left:0; width:1344px;
	background-color:rgba(255,255,255,0.95); color:#002b51; text-align:left;
	border:1px solid #dde5ea; border-top-width:0;
	-moz-box-shadow: 0px 2px 6px -2px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0px 2px 6px -2px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 6px -2px rgba(0,0,0,0.25);
	} /*★*/
nav#gnav ul li .sub_inner { margin:0 auto; display:block; text-align:center; }/*★*/
nav#gnav ul li #prod_sub .sub_inner { width:min-content; height:270px; }
nav#gnav ul li #custm_sub .sub_inner,
nav#gnav ul li #com_sub .sub_inner { width:max-content; height:270px; }
nav#gnav ul #prod_sub a,
nav#gnav ul #custm_sub a,
nav#gnav ul #com_sub a { font-weight:normal; color: #0067bc; text-decoration: underline; }
nav#gnav ul #prod_sub dl,
nav#gnav ul #custm_sub dl,
nav#gnav ul #com_sub dl { /*float:left;*/ display:inline-block; margin:30px 0 10px 40px; text-align:left; vertical-align: top;}/*★*/
nav#gnav ul #prod_sub dl.ptype { width:16em; vertical-align:top; }
nav#gnav ul #prod_sub dl.bank { margin-left: 40px; width:18em; }
nav#gnav ul #custm_sub dl { width:25em; }
nav#gnav ul #com_sub dl { min-width:14em; vertical-align:top; }/*★*/
nav#gnav ul #com_sub dl dd a { white-space:nowrap; }
nav#gnav ul #prod_sub dt { margin-bottom:0.5em; line-height:40px; }
nav#gnav ul #custm_sub dt { margin-bottom:0.5em; line-height:1.4; }
nav#gnav ul #prod_sub dl dt a { font-size:130%; color:#002b51; padding-left:40px; }
nav#gnav ul #custm_sub dl dt a { font-size:130%; color:#002b51; }

nav#gnav ul #prod_sub dl.ptype dt { background:url(../img/common/icn_gnav_prod01.png) no-repeat 0 50%; }
nav#gnav ul #prod_sub dl.bank dt { background:url(../img/common/icn_gnav_prod02.png) no-repeat 0 50%; margin-left:-40px; }
nav#gnav ul #prod_sub dl.ptype dd { margin-left: 40px; line-height: 1.6; }
nav#gnav ul #prod_sub dl.bank dd { float:left; padding-right:2em; line-height:1.6; }
nav#gnav ul #custm_sub dl dd,
nav#gnav ul #com_sub dl dd { padding-right:2em; line-height:1.6; }
nav#gnav ul #prod_sub ul { /*float:left;*/ margin:15px auto 25px; }/*★*/
nav#gnav ul #prod_sub ul li { white-space: nowrap; padding-right:40px; width: auto; }
nav#gnav ul #prod_sub ul li a { font-size:120%; color:#002b51; }


@media only screen and (max-width:1400px){
	nav#gnav { width:100%; min-width:1024px; }
	nav#gnav ul li#products:hover #prod_sub,
	nav#gnav ul li#procedure:hover #custm_sub,
	nav#gnav ul li#company:hover #com_sub { width:100%; min-width:1024px; }
}
@media only screen and (max-width:1023px){
	nav#gnav {
		display:none; position:absolute; top:63px; right:0;
		min-width: 320px; width: 70%; height:auto;
		-webkit-border-radius: 6px 0 0 6px; -moz-border-radius: 6px 0 0 6px; border-radius: 6px 0 0 6px;
		}
	nav#gnav ul { display:block; padding:5px 0; }
	/* SPで sub nav非表示 */
	nav#gnav ul li#products #prod_sub,
	nav#gnav ul li#procedure #custm_sub,
	nav#gnav ul li#company #com_sub { display:none !important; }
	nav#gnav ul li {
		width:100%; color:#fff; display:block; padding:20px 20px 20px 40px;
		text-align:left; border-top:1px solid #6aa6da; border-bottom:1px solid #002b51;
		}
	nav#gnav ul li a { font-size:120%; font-weight:normal; color:#fff; text-decoration:none; }
	nav#gnav ul li#strength>a:hover,
	nav#gnav ul li#procedure>a:hover,
	nav#gnav ul li#company>a:hover,
	nav#gnav ul li#recruit>a:hover,
	nav#gnav ul li#products>a:hover { background-color:transparent; color:#fff; padding:15px 0 0; }	
	nav#gnav ul li:first-child { border-top:none; }
	nav#gnav ul li:last-child { border-bottom:none; }
	body#product header .hd_itm_R #sp_menu { display:none !important; }
	body#product.ptop header .hd_itm_R #sp_menu { display:block !important; }
}


/************************
 header > breadcrumb
************************/
.header_wrap nav#topicPath ul { display:block; width:1344px; margin:0 auto; }

#topicPath li { float:left; margin-right:0.5em; font-size:80%; }
#topicPath li a { color:#333; }
#topicPath li:after { content:'>'; margin-left: 0.5em; }
#topicPath li:last-child:after { content:none; }
#topicPath li:first-child { padding-left:5px; }/*★*/

@media only screen and (max-width: 1400px){
	.header_wrap nav#topicPath ul { width:100%; }
}
@media only screen and (max-width: 1023px){
	#topicPath { display:none; }
}


/************************
 main
************************/
main { width:100%; position:relative; top:0; background-color:#fff; }
main section { width:100%; }
section#area01 article,
section#area03 article { width:1344px; margin:0 auto; display:table; border-spacing:10px 0; }
section#area02 article { width:1024px; margin:0 auto; display:table; border-spacing:10px 0; }
/* 2 column 汎用 */
section#area01 article .col_half,
section#area02 article .col_half,
section#area03 article .col_half { display:table-cell; width:50%; background-color: #fff;
	border:1px solid #0062b2; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	}

@media only screen and (max-width: 1400px){
	section#area01 article,
	section#area03 article { width:92%; min-width:1024px; }
}
@media only screen and (max-width: 1023px){
	main { top:0px; }
	section#area01 article,
	section#area03 article,
	section.explain article { width:100%; min-width:320px; display:block; }
	section#area02 article { display:block; width:97%; margin:0 1% 20px; }
	section#area01 article .col_half {
		display:block; width:97%; margin:0 1% 20px; position:relative;
		-webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;
		}
	section#area03 article .col_half {
		display:block; width: 100%; margin: 0 auto; border-width: 1px 0 0;
	-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;
		}
}
@media only screen and (max-width: 500px){
	/* main { top:9px !important; } */
}


/************************
 product number (image)
************************/
@media only screen and (max-width: 1023px){
	#prod_no img { width:auto; min-width:initial; min-width:auto; }
}


/************************
 footer
************************/
footer {
	position:relative; top:0; margin-top:20px;
	padding:0; background-color:#002b51; clear:both;
	}
footer .bnr_area { padding:20px 15px 5px; background-color:#0067bc; text-align:center; }
footer .bnr_area .swiper-container { overflow: visible; }
footer .bnr_area .swiper-wrapper { display: block; margin:0 auto; text-align: center; }
footer .bnr_area .swiper-slide { display: inline-block; width: auto; height: auto; }
footer .bnr_area img { vertical-align: bottom; margin:0 10px 15px 0; }
footer .bnr_area img:nth-of-type(6),
footer .bnr_area img:nth-of-type(7),
footer .bnr_area img:nth-of-type(8) { margin-bottom:0; }
footer nav#foot_nav { width:1344px; margin:0 auto; padding-top:20px; }
footer nav#foot_nav ul { clear:both; display:inline-block; margin-bottom:10px; width:70%; }
footer nav#foot_nav li { float:left; }
footer nav#foot_nav li a { font-size:70%; color:#fff; border-right:1px solid #fff; padding:0 10px;}
/*footer nav#foot_nav li:nth-of-type(12) a { border-right:none; }*/
footer nav#foot_nav .ft_logo { float:right; margin-right: 10px; }

footer nav#copyright { width:1344px; margin:0 auto; padding-bottom:15px; }
footer nav#copyright li { font-size:70%; color:#fff; text-align:left; }
footer nav#copyright small { display:block; font-size:70%; color:#fff; font-weight:normal;
	text-align:center; margin-top:1em; word-break:break-all;overflow-wrap : break-word;
	}

@media only screen and (min-width:1024px){
footer .bnr_area .swiper-wrapper { transform:translate3d(0px,0px,0px) !important; }
footer .bnr_area .swiper-slide { width: auto !important; }
.swiper-slide-duplicate { display:none !important; }

}

@media only screen and (max-width:1400px){
	footer nav#foot_nav,
	footer nav#copyright { width:92%; min-width:1024px; }
}

@media only screen and (max-width:1023px){
	footer { margin-top:0; }
	#procedure_id footer { margin-top:30px; }/*idのみ*/
	footer:after { clear: both; _zoom: 1; overflow: hidden;}
	footer nav#foot_nav,
	footer nav#copyright { min-width:0; }
	footer nav#copyright { padding:0 10px 15px; }
	footer nav#foot_nav .ft_logo { display:none; }
	footer nav#foot_nav ul { width: 100%; }
	footer nav#foot_nav li a { white-space:unset; padding:0 5px; font-size: 80%; }
	footer nav#foot_nav li:nth-of-type(11) a { white-space:normal; }
	footer nav#foot_nav li:nth-of-type(12) a { white-space:normal; border-right:none; }
	footer nav#foot_nav .ft_logo { display:none; }
	footer nav#copyright li { margin-bottom:0.5em; }
	
	footer .bnr_area { padding: 0; background-color:#eee; }
	footer .bnr_area img { margin: 0 0 15px 0; vertical-align: bottom; }
	footer .bnr_area .swiper-container { margin: 0; padding: 0 21px; overflow: hidden; }
	footer .bnr_area .swiper-wrapper { display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; margin-top: 20px; }
	footer .bnr_area .swiper-button-next {
		right:0px; left:auto; background: #3082c6 url(../img/common/icn_arrow_right_wh.png) no-repeat 0 center !important; }
	footer .bnr_area .swiper-button-prev {
		left: 0px; right:auto; background: #3082c6 url(../img/common/icn_arrow_left_wh.png) no-repeat 0 center !important; }
	footer .bnr_area .swiper-button-next,
	footer .bnr_area .swiper-button-prev {
		position: absolute; top: 0; width: 21px; height: 83px;
		margin-top: 0; z-index: 10; cursor: pointer;
		-moz-background-size: 21px 62px; -webkit-background-size: 21px 62px; background-size: 21px 62px;
	}
}

@media only screen and (max-width:440px){
	footer .bnr_area img { max-width:162px; height:auto; }
}
@media only screen and (max-width:360px){
	footer .bnr_area img { max-width:140px; height:auto; }
}


/************************
 go page top
************************/
section#goTop { position:fixed; right:50%; bottom:40px; transform:translate(782px, 0); z-index: 2; }
#pagetop {
	border-radius:4px; background:#0067bc url(../img/common/icn_tri_wh.png) no-repeat 50% 0.5em;
	color:#fff; font-size:80%; text-decoration:none; padding:25px 10px 12px;
	}
#pagetop:hover { opacity:0.8; }

body.popup section#goTop { right:170px; bottom:30px; }

@media only screen and (max-width:1400px){
	section#goTop { width:98%; bottom:40px; transform:translate(138%, 0); }
	body.popup section#goTop { width: 110px; }
}
@media only screen and (max-width:1023px){
	#pagetop { display:none !important; }
}


/************************
 pop-up page
************************/
body.popup,
body.popup main { width:700px; }
body.popup header,
body.popup header #hd_inner { height:75px; width:700px; }
body.popup header .hd_itm_R>* { border-right:none; }
body.popup #chng_tsize dt { font-size: 90%; margin-bottom:0.3em; }
body.popup #chng_tsize dd { padding: 5px 7px 0; width: 3em; }
body.popup .hd_itm_R #chng_tsize { display: block; }
body.popup #hd_inner h1 { float: left; margin: 10px 0 0 20px; }
body.popup header .hd_itm_R { float: right; }

body.popup section#title { position:relative; }
body.popup section#title article { min-width: initial; min-width:auto; min-height:initial; min-height:auto; }
body.popup section #title article { min-height:initial; min-height:auto; padding:15px 0; }
body.popup #title article { width: 700px; margin-left: 0; padding:15px 0 0;
	background:#eaf3f8 url(/st/products/common/img/bg_head_prod_detail.png) no-repeat 50% 0;
	}
body.popup #title .ttl_txt { display: block; text-align: left; }
body.popup #title .ttl_txt p { font-size:100%; }
body.popup #title .ttl_txt p:empty { padding-bottom: 0; }
body.popup #title .ttl_txt h2 { padding-bottom: 0.4em; }
/* 用語集リンク */
body.popup #title .glossary li {
	position:absolute; top:15px; right:20px;
	background-color: #cee6f3; padding:5px 10px 5px 5px;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	}
/* popup ローカルナビ */
body.popup ul.horiz.rect { margin-left:10px; }
body.popup ul.horiz.rect li {
	padding: 0.5em 0.8em 0.5em 1.2em; padding-left:25px; margin: 0 0.3em 0.8em 0;
	background-color: #cee6f3; border:1px solid #cee6f3;
	-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
	}
body.popup ul.horiz.rect li.active { background-color: #eaf3f8; border-color: #0067bc; }
body.popup ul.horiz.rect li:before { top: 0.5em; left: 0.5em; }
/* 本文 */
body.popup .menulist { border-spacing: 0; }
body.popup .wrapper { width: 100%; border:none; padding:10px; margin: 0 auto; }
body.popup h4.stripe { margin-left:10px; }
body.popup table { width: 94%; }
body.popup p.btn_close {
	width:16em; text-align:center; margin:30px auto 10px !important; padding:0 15px; background-color:#eaf3f8;
	-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
	}
body.popup .btn_close:before {
	content: '\002715'; font-size: 200%; color: #0067bc; vertical-align: middle; margin-right: 0.2em;
	}
body.popup footer nav#copyright { padding: 15px 10px; width: 700px; }
body.popup footer nav#copyright li { font-size: 80%; }
body.popup footer nav#copyright small { margin-top:0.5em; }
#procedure.popup dl.qa dt { width:2.5em; }
#procedure.popup dl.qa dd { margin-left: 4em; }

@media only screen and (max-width: 1400px) {
	body.popup header #hd_inner,
	body.popup .wrapper,
	body.popup footer nav#foot_nav,
	body.popup footer nav#copyright { min-width:initial; min-width:auto; }
}

@media only screen and (max-width: 699px) {
	body.popup #hd_inner h1 .logo { margin: 0 auto; }
	body.popup,
	body.popup main,
	body.popup header,
	body.popup header #hd_inner { width:100%; }
	body.popup header .hd_itm_R { display:none; }
	body.popup #hd_inner h1 { float: none; margin: 5px auto 0; }
	body.popup #title article { width: 100%; }
	body.popup #title article p.ta_r a { white-space: nowrap; }
	body.popup .menulist article.half.only1 { margin-right: 0; padding-right: 0; }
	body.popup .btn_close:before { font-size: 90%; }
	body.popup .btn_close:before { font-size: 150%; }
	body.popup footer nav#copyright { width: 100%; }
}
@media only screen and (max-width: 500px) {
	#procedure.popup dl.qa dt { display: inline-block; line-height: 1.6; }
	#procedure.popup dl.qa dd { display: inline-block; margin-left: 0; }
	#procedure.popup dl.qa dd.qt { margin-bottom: 0.8em; }
}


/************************
 2段組
************************/
.col_half { display:table; width:90%; padding:15px 0; }
.col_half dl { display:table-cell; width:50%; }
.border_gray {border: 1px solid #b3b3b3 !important;}

.col_half02 { width:49%; display:inline-block; }
.col_half02.ml { margin-left: 10px; }
.col_half02 table { width:100%; margin-left: auto; }

.col_half_auto {overflow: hidden}
.col_half_auto dl { float: left;}

@media only screen and (max-width: 1400px){
	.col_half { display:table; width:100%; padding:15px 0; }
	.col_half02.ml { margin-left: auto; }
	.col_half dl { display:table-cell; width:50%; }
}
@media only screen and (max-width: 1023px){
	.col_half02 table { width:96%; }
	.col_half02.ml table { margin-left:4%; }
}
@media only screen and (max-width: 768px){
	.col_half { display:inline-block; width:100%; padding:15px 0; }
	.col_half dl { display:inline-block; width:100%; }
	.col_half.adjust { padding-bottom: 0; }
	.col_half.adjust + .col_half.adjust { padding-top:0; }
}
@media only screen and (max-width: 640px){
	.col_half02 { display:block; width:100%; margin:0 0 10px; position:relative; }
	.col_half02.ml { margin-left: 0; }
	.col_half02.ml table { margin-left:auto; }
}

/************************
 2段組 flex版
************************/
.col_half_fx {
	display: -webkit-flex; display: flex;
	-webkit-flex-direction: row;  flex-direction:row;
	-webkit-justify-content: center; justify-content: center;
	overflow:auto;
	}
.col_half_fx .inner_col { width:49%; }
.col_half_fx .inner_col { float:left\9; }
.col_half_fx a { text-decoration:none; }

@media only screen and (max-width: 1400px){
}
@media only screen and (max-width: 768px){
	.col_half_fx { -webkit-flex-direction: column;  flex-direction:column; margin-bottom:30px; }
	.col_half_fx .inner_col { width:96%; margin-left:auto; margin-right:auto; padding-top:10px; padding-bottom:10px; }
}


/******************************
 テーブル table 横スクロール
*******************************/
/* PC Tablet etc.*/
.scroll-box div#sc_sign { display:none; }
/* SP */
@media only screen and (max-width: 640px){
	.scroll-box {
		opacity: 1; position:relative; 
		overflow-x: auto; overflow-y: hidden;
		padding:0 10px 5px; margin-bottom:20px;
		/* -webkit-overflow-scrolling:touch; スクロール慣性。scrollbarカスタマイズと両立不可 */
		}
	.scroll-box::-webkit-scrollbar { height: 5px; }
	.scroll-box::-webkit-scrollbar-track { border-radius: 5px; background: #eee; }
	.scroll-box::-webkit-scrollbar-thumb { border-radius: 5px; background: #abc1cf; }/* #999, #668097 */
/* デフォルト 横長の表 */
	.scroll-box table { width:150% !important;
		margin-top:20px !important; margin-bottom:5px !important;
		}
/* より横長の表、上下の表が揃わない時 */
	.scroll-box.wide table { width: 200% !important; }
/* さらに横長の表の場合 */
	.scroll-box.widest table { width: 240% !important; }
/* 高さが低い表で画像・文字が切れる場合 */
	.scroll-box.low table {}
	
/* 右余白 */
	div#RateArea { /* padding-right:5px; */ }
	.scroll-box table:after { /* #product以外。各tableごとに.scroll-boxで囲む */
		content:''; display: block; width: 5px; height: 5px;
		position: absolute; left: 149%; top: 50px;
		}
	
	/* ↓初期状態（IE以外 jsで表示、タップで非表示）*/
	.scroll-box div#sc_sign {
		opacity: 0; z-index: 1;
		display:block; width:100%; height:100%;
		position:absolute; top: 10px; left: 0;
		background-color: #002b51;/* #333 #008fcb #2e7999 */
		-webkit-tap-highlight-color: transparent;
		}
	.scroll-box div#sc_sign img { margin: 20px 40% 5px; width: auto; height:auto; min-width:initial; }
	.scroll-box div#sc_sign.show { opacity: 0.6; }
	.scroll-box div#sc_sign.show img {
		animation: scrollPic 4s ease-in 1s 1 normal;
		} /* ↓画像左右揺れ */
		@keyframes scrollPic {
			0% { transform: translateX(20px); }
			20% { transform: translateX(-20px); }
			40% { transform: translateX(20px); }
			60% { transform: translateX(-20px); }
			80% { transform: translateX(20px); }
			100% { transform: translateX(0px); }
		}
	.scroll-box div#sc_sign.fade { /* ↓エリア fade out */
		-webkit-transition: all 1s;
		-moz-transition: all 1s;
		-ms-transition: all 1s;
		-o-transition: all 1s;
		transition: all 1s;
		opacity: 0;
		}
	.scroll-box div#sc_sign.show span {
		color: #fff; font-weight: bold; text-align: center;
		display: block; margin-top: 0;
		}
/* 高さが低い表で画像・文字が切れる場合 */
	.scroll-box.low div#sc_sign img {
		display: inline-block; width:48px; height:66px;
		margin: 12px auto 5px 25px;
		}
	.scroll-box.low div#sc_sign.show span {
		text-align: left; display: inline-block; 
		position: relative; top: -10px; left:20px;
		}
	
	/* 線の指定が被る対応 */
	#product section .scroll-box table { border-bottom:none; border-right: none; }
	#product section .scroll-box th,
	#product section .scroll-box td { border-top: none; border-left: none; }
}

/* スマホタブレットの画像サイズ調整用 */
@media only screen and (max-width: 1023px){
.wid_a{width:auto !important;}
}

/* ご家族登録制度バナーのiPadでの調整 */

@media only screen and (min-width: 768px){
.PC_fmlbn { display: block;}
.PC_fmlbn img { max-width: 100%; margin: 0 auto;}
.SP_fmlbn { display: none;}
}

@media only screen and (max-width: 767px){
.PC_fmlbn { display: none;}
.SP_fmlbn { display: block;}
.SP_fmlbn img { max-width: 100%; margin: 0 auto;}
}